<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:12:25.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2021-12-29 18:12:25.000-->
  <string settings.global.speeddial_predefined_numbers="3,*611;"/>
</resources>
